CentOS 7怎么安装26.1版的 Emacs?


#21

那就不知道什么情况了,我回复你的同时顺便重新编译了下最新版的 emacs,应该也不是 emacs 源文件的原因


#22

嗯,谢谢你了。我自己在找找原因


#23

这个应该是依赖

sudo yum install gcc* glib* gtk* ncurses* libXpm* giflib* libjpeg* libtiff* libpng* -y

#24

源里面的gnu binary utilities太老了,从源里装搞得定就怪了。


#25

讲真,用 CentOS 不如直接搞个 Nix 之类的第三方包管理器。